Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| ESC/Java2 © 2003,2004,2005 David Cok and Joseph Kiniry © 2005 UCD Dublin © 2003,2004 Radboud University Nijmegen © 1999,2000 Compaq Computer Corporation © 1997,1998,1999 Digital Equipment Corporation All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## escjava
Class ColorOptions

    java.lang.Object
      escjava.ColorOptions

public class ColorOptions
extends java.lang.Object

Field Summary
`static java.awt.Color` | `childError`
`static java.awt.Color` | `notParsed`
`static java.awt.Color` | `staticcheckError`
`static java.awt.Color` | `staticcheckOK`
`static java.awt.Color` | `staticcheckTimeout`
`static java.awt.Color` | `typecheckCaution`
`static java.awt.Color` | `typecheckError`
`static java.awt.Color` | `typecheckOK`

Constructor Summary
`ColorOptions()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### notParsed

    public static final java.awt.Color notParsed

### typecheckOK

    public static final java.awt.Color typecheckOK

### typecheckCaution

    public static final java.awt.Color typecheckCaution

### typecheckError

    public static final java.awt.Color typecheckError

### staticcheckOK

    public static final java.awt.Color staticcheckOK

### staticcheckError

    public static final java.awt.Color staticcheckError

### staticcheckTimeout

    public static final java.awt.Color staticcheckTimeout

### childError

    public static final java.awt.Color childError

Constructor Detail

### ColorOptions

    public ColorOptions()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| ESC/Java2 © 2003,2004,2005 David Cok and Joseph Kiniry © 2005 UCD Dublin © 2003,2004 Radboud University Nijmegen © 1999,2000 Compaq Computer Corporation © 1997,1998,1999 Digital Equipment Corporation All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

The ESC/Java2 Project Homepage